.navbar {
  margin-bottom: 20px;
}

/* ░▒▓█►─═ PRATIK CSS ═─◄█▓▒░ */

body {
	background: transparent !important;
}
.navbar-inverse {
    background: transparent !important;
	border-color: transparent !important;
}
.topleftback {
position: fixed;
width: 100%;
height: 100%;
background: rgba(0,0,0,0);
background: -moz-linear-gradient(-45deg, rgba(0,0,0,0) 0%, #fff 27%, #fff 77%, #fff 78%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(27%, #fff), color-stop(77%, #fff), color-stop(78%, #fff), color-stop(100%, rgba(255,255,255,0)));
background: -webkit-linear-gradient(-45deg, rgba(0,0,0,0) 0%, #fff 27%, #fff 77%, #fff 78%, rgba(255,255,255,0) 100%);
background: -o-linear-gradient(-45deg, rgba(0,0,0,0) 0%, #fff 27%, #fff 77%, #fff 78%, rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(-45deg, rgba(0,0,0,0) 0%, #fff 27%, #fff 77%, #fff 78%, rgba(255,255,255,0) 100%);
background: linear-gradient(135deg, rgba(0,0,0,0) 0%, #fff 27%, #fff 77%, #fff 78%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff', GradientType=1 );
}
.navbar-inverse .navbar-nav>li>a {
    color: #357fad !important;
	text-transform: uppercase;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
	font-weight: bold;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}
.paragraphtext {
    color: #000;
    font-size: 20px;
}
.bottomtop {
	margin-top: 80px;
}
.bottomtop1 {
	margin-top: 40px;
}
.nopadding {
    padding: 0px !important;
}
.bottomgap {
	margin-bottom: 80px !important;
}
.textgap {
	padding-bottom: 20px !important;
	margin-bottom: 20px;
}
.borderbottomheading {
    border-bottom-width: 7px;
    border-bottom-style: double;
    border-bottom-color: #3578a4;
	border-radius: 20px;
}
.textcenter {
	text-align: center;
}
.headingtext {
	color: #357fad;
}
h3.textcolorblue {
    color: #3578a4;
}
.footer_bottom {
    border-top: 1px solid #3578a4;
    padding: 25px 0;
}
.iconstyle {
    background: #3578a4;
    border-radius: 50%;
	margin: 30px auto;
    width: 50%;
    border: 5px solid white;
}
#more {display: none;}
#more2 {display: none;}
#more3 {display: none;}
#more4 {display: none;}

button#myBtn:hover, button#myBtn2:hover, button#myBtn3:hover, button#myBtn4:hover {
    background: #b6e2fd;
    color: #000000;
    border: 1px solid #3578a4;
    box-shadow: 2px 2px 2px #2e2f448c;
}

button#myBtn, button#myBtn2, button#myBtn3, button#myBtn4 {
    background: white;
    color: #3578a4;
    padding: 05px 10px;
    border: 0;
    box-shadow: 2px 2px 2px #2e2f448c;
    text-transform: uppercase;
    font-weight: bold;
}



@media (min-width:768px) {
.navbar-inverse {
    display: flex !important;
    justify-content: center;
}
}